/* CSS Document */
a{font-size : 9pt;text-decoration:none;line-height : 200%}
a:visited{color : #000}
a:active {color : #000}  
/* 定義四種連結樣式不同的宣告*/
a.linka:hover {background-color:#EFEFEF}
a.linkb:hover {border-bottom : 1px dotted #000000;color : #666666}
a.linkc:hover {color : #99cc00}
a.linkd:hover {font-size:10pt;color : #FF9900}
/*圖片的特效*/
.pbutton img{
	filter: Alpha(Opacity=100, FinishOpacity=20, Style=1, StartX=0, StartY=20, FinishX=100, FinishY=0);
}

.pbutton:hover img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
}
/*按鈕的特效*/
.pbt:hover img {
	filter: Alpha(Opacity=100, FinishOpacity=20, Style=1, StartX=0, StartY=20, FinishX=100, FinishY=0);	  
}

.pbt1:hover img {
	filter: Alpha(Opacity=100, FinishOpacity=20, Style=1, StartX=0, StartY=0, FinishX=100, FinishY=80);
	border:outset  2px  #FFFF00 ;
	
	
}
.limg:hover img {
    width:210px;
	height:auto;
	position:relative;
	top:-2px;
	left:-10px;}
	
.filed{
	border-color:#6699FF;
	border-style:dotted;
	border-width:1 ;
	border-left:0;
	border-right:0;
	border-top:0;
	background-color: #FFFFCC;
	color:#CC3300;
	
		  
}	